#!/bin/sh
#
# THIS SCRIPT IS TO STARTUP fransing.tcl
#
# the next line restarts using wish \
exec wish "$0" "$@"

if {[string first "-psn" [lindex $argv 0]] == 0} {
  set argv [lrange $argv 1 end]
}

# console show    ;# for debug

if [catch {source [file join [file dirname [info script]] fransing.tcl]}] {
  puts $errorInfo
}

